body {
	background-color:#FFF;
	color:#000;
}

.up{
	background-color: #000000;
	color: #CCC;
	padding: 10px;
	position: relative;
	}
	
.seccion-baner{
	background-image:url(../fondos/fondo-banner.png);
	background-repeat:repeat-x;
	background-position: bottom center;
	}	

@media (min-width: 768px) {	
.fondo-imagen{
	background-image:url("../imagenes/img_div_1.png");
	background-position: center;
	background-repeat:repeat;
    color:#fff;
	}
.fondo-imagen1{
	background-image:url("../imagenes/img_div_2.png");
	background-position: center;
	background-repeat:repeat;
    color:#fff;
	}
.fondo-imagen2{
	background-image:url("../imagenes/img_div_3.png");
	background-position: center;
	background-repeat:repeat;
    color:#fff;
	}	
.fondo-imagen3{
	background-image:url("../imagenes/img_div_4.png");
	background-position: center;
	background-repeat:repeat;
    color:#fff;
	}	
.fondo-nosotros{
	background-image:url(../fondos/fondo-nosotros.png);
	background-repeat:repeat-x;
	background-position: center center;
	position: relative;
	}	
.colormorado{
	color: #74309d;
	}	
.fondo-blanco{
	background-color: #fff;
	position: relative;
	}	

.fondo-seccion-1{
	background-image:url(../fondos/fondo-seccion-1.png);
	background-repeat:repeat-x;
	background-position: center center;
	position: relative;
	}	

.fondo-seccion-2{
	background-image:url(../fondos/fondo-seccion-2.png);
	background-repeat:repeat-x;
	background-position: center center;
	position: relative;
	}

.fondo-seccion-3{
	background-image:url(../fondos/fondo-seccion-3.png);
	background-repeat:repeat-x;
	background-position: center center;
	position: relative;
	}
	
.fondo-seccion-4{
	background-image:url(../fondos/fondo-seccion-4.png);
	background-repeat:repeat-x;
	background-position: center center;
	position: relative;
	}	
		
footer {
	background-image: url(../fondos/fondo-back.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	color: #FFF;
	}
}	
	
@media (max-width: 768px) {		
.fondo-seccion-4{
	background-color: #FFF;
	color: #000;
	position: relative;
	}		
	
.fondo-imagen{
	background-color: #74309d;
	color:#fff;
	position: relative;
	}
.fondo-imagen1{
	background-color: #74309d;
	color:#fff;
	position: relative;
	}
.fondo-imagen2{
	background-color: #74309d;
	color:#fff;
	position: relative;
	}	
.fondo-imagen3{
	background-color: #74309d;
	color:#fff;
	position: relative;
	}
	
.fondo-nosotros{
	background-color:#74309d;
	color:#000;
	position: relative;
	}	
.colormorado{
	color: #fff;
	}	

.fondo-seccion-1{
	background-color:#FFF;
	color:#666;
	position: relative;
	}	

.fondo-seccion-2{
	background-color:#FC0;
	color:#FFF;
	position: relative;
	}

.fondo-seccion-3{
	background-color:#FC0;
	color:#FFF;
	position: relative;
	}	
	
footer {
	background-color:#74309d;
	color:#FFF;
	position: relative;
	}	
}


.tipo{
	font-family: fuente;
	}	
			
.colorblanco{
	color: #FFF;
	}

.colornegro{
	color: #000;
	font-family: fuente;
	
	}		

.color1{
	color: #FC0;
	}		
	
.color2{
	color: #000000;
	}	
		
.fondo-nau{
	background-color:#000;
	padding:10px;
	color:#FFF;
	position: relative;
	}	

.copy{
	background-color: #672997;
	color: #FFF;
	padding: 10px;
	position: relative;
	}

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.whats-flotante{
	position: fixed;
	z-index:5.0;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}

